Bug 61622 - Intel Pro/100 Intelligent Server Adapter unsupported NIC
Summary: Intel Pro/100 Intelligent Server Adapter unsupported NIC
Status: Closed Overcome By Events
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords: IntelNetworking
Depends on:
Blocks:
 
Reported: 2004-01-20 12:00 UTC by Savalli Giuseppe
Modified: 2015-06-26 14:54 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Savalli Giuseppe 2004-01-20 12:00:32 UTC
I tryed to install FreeBSD on my system but my 4 Nics are not supported.
Intel Pro 100 Intelligent Server Adapter equipped with the following
chipsets : Intel i960, Intel s82555 and Intel s82557.
Anyone can help me?

Regards
Savalli Giuseppe
Comment 1 Bruce M Simpson freebsd_committer 2005-02-27 02:08:48 UTC
State Changed
From-To: open->closed

The NIC in question is no longer supported by Intel, and has 
never been supported by any open source operating system to date.
Comment 2 Bruce M Simpson freebsd_committer 2005-02-27 02:12:36 UTC
State Changed
From-To: closed->suspended

Meant to set state to suspended
Comment 3 Sean Bruno freebsd_committer 2015-06-26 14:54:23 UTC
The 82555 and 82557 are supported by fxp(4).  This should be working on all supported releases.

The i960 isn't a known intel ethernet card as far as pci-ids is concerned.